Peakhour integrates the Trustwave commercial Modsecurity rules.

This ruleset extends and complements the generic OWASP ruleset by protecting against specific known attacks in public software, eg wordpress, joomla, drupal, magento, cPanel, IIS, etc. This has the effect of 'virtually patching' your site if you are not running the latest version and also protects against the latest known attacks.

Settings

waf trustwave

Your Applications

Use the search box to find the applications/software that your site is using to add the specific rulesets and then press save.